### org.jfree.layouting.input.style.keys.border

# Class BackgroundBreak

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BackgroundBreak`

`public class BackgroundBreak`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 19:34:41

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOUNDING_BOX`

  `static CSSConstant`

  `CONTINUOUS`

  `static CSSConstant`

  `EACH_BOX`

## Field Details

### BOUNDING_BOX

    public static final CSSConstant BOUNDING_BOX

### CONTINUOUS

    public static final CSSConstant CONTINUOUS

### EACH_BOX

    public static final CSSConstant EACH_BOX